{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{% block title %} Home_producto_detalle {% endblock title %}</title>
    <link rel="stylesheet" href="{% static 'css/estilo_prod_desc.css'%}">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximun-scale=1.0, minimun-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
    <div class="contenedor">
        <header>
            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/home/Logo_Final-01.png" alt="">
            <div>
                <div id="local">
                    <i class="fa fa-caret-down" style="width: 12px;"></i>
                    <input type="text" placeholder="Busca tu localidad"></div>
                <div id="serv">
                    <input type="text" placeholder="Encuentra tu servicio aqui">
                    <i class="fa fa-search"></i></div>
                <button id="b1">Publica</button>
                <div id="cat">
                    Categorias
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/home/comoo+usaar/fa.png" alt="">
                </div>
                <button id="b2">Ingresar</button>
                <button id="b3">Registrate</button>
            </div>
        </header>
        {% block content %}
        {% endblock content %}
        <footer>
            <div class="fp">
                <div class="fp_">
                    <h1>COMUNIDAD</h1> 
                    <ul>
                    <li>Blog</li>
                    <li>eventos</li>
                    </ul>   
                </div>
                <div class="fp_">
                    <h1>CATEGORÍAS</h1>
                    <ul>
                    <li>Profesionales</li>
                    <li>Reparacaciones</li>
                    <li>Enseñanza</li>
                    <li>Servicios Médicos</li>
                    <li>Otros servicios</li>
                    <li>Hogar</li> </ul>
                </div >
                <div class="fp_">
                    <h1>SÍGUENOS</h1>
                    <div class="iconos">
                        <i class="fa fa-facebook-official "></i>
                        <i class="fa fa-twitter"></i>
                        <i class="fa fa-instagram"></i>
                        <i class="fa fa-youtube-play"></i>
                    </div>
                    <br>
                    <h1>¿NECESITAS AYUDA?</h1>
                    <p><i class="fa fa-question-circle"></i> Preguntas frecuentes</p>
                    <p><i class="fa fa-envelope-o"></i> hola@ego.com</p>
                </div>
            </div>
            <div class="fs">
                <div class="fs_" style="font-family: Gilroy-Light;">Copyright © Ego 2020 -Todos los derechos reservados</div>
                <nav class="fs_">
                    <p>Sobre ego</p>
                    <p>Términos y condiciones</p>
                    <p>Politicas de privacidad</p>
                </nav>
            </div>
        </footer>
    </div>
</body>